body
{
background-color:#000000;
background-image:url('images/blue_star_field.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position: 50% 50% 
}


ul#list-nav {
margin:10px;
padding:0;
list-style:none;
width:800px;
}


ul#list-nav li {
display:inline
}


ul#list-nav li a {
text-decoration:none;
padding:5px 4;
height:50px;
width:50px;
background:#FFFFFF;
color:#808080;
float:center;
}


ul#list-nav li a {
text-align:center;
border-left:1px solid #fff;
border-right:1px solid #fff;
}


ul#list-nav li a:hover {
background:#D3D3D3;
color:#000
}


<style type="text/css">
<!--
a:link {color: #CD5C5C; text-decoration: underline; }
a:active {color: #00BFFF; text-decoration: underline; }
a:visited {color: #9370D8; text-decoration: underline; }
a:hover {color: #FA8072; text-decoration: none; }
-->
</style>


